@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	/*background-image:url(images/Background-blu.png);*/
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}

.hide {
 display:none; 
}

.show {

}

.thrColAbsHdr #container { 
	position: relative; 
	width: 940px;  
	height:auto; /*was 700px */
	background: #ffffff;
	border: none;
	text-align: left; 
}  

.thrColAbsHdr #dataarea {
height:auto;
width:960;
background-color:#FFffFF;
padding-left:20px;
padding-right:10px;

}


.readmore {
	position: absolute;
	bottom: 17px;
	right: 85px;

}

.floattopleft {
	float: 0,0;
}

.floattopright {
	float:right;
	text-align:right;
}

.thrColAbsHdr #header { 
	height: 120px;  
	background: #aaaaff;
	background-image:url(images/header_banner_002.jpg); 
	background-position:top right;
	background-repeat:no-repeat;
	/*padding: 0px 10px 0px 10px;*/
} 

.menubar {  
position:absolute;
right:0px;
top:102px;

	height: 18px;
	width:375px;
	font-size:11px;
	/*border-left-style:solid;
	border-left-width:1px;
	border-left-color:#000033;*/

}

.headertext {
font-family:Geneva, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size:38px;
	color:#FFFF66;
	vertical-align:middle;
	/* width:550px; */
}

.headertext h3{
border-top:solid;
border-top-width:1px;
border-bottom:double;
font-family:Helvetica, sans-serif, Geneva, Arial, ;
font-size:11px;
color:#FFFF33;
	text-align:center;
	text-shadow:#999999;
	vertical-align:super;
	width:200px;

}

.menu {
padding:10px 0px;
vertical-align:middle;
text-align:center;
color:#999999;
}

.menu A:link    { color: #999999; font-family: Verdana, Georgia, "Times New Roman", Times, serif; font-size: 11pt; text-decoration: none;}
.menu A:visited { color: #999999; font-family: Verdana, Georgia, "Times New Roman", Times, serif; font-size: 11pt; text-decoration: none;}
.menu A:active  { color: #999900; font-family: Verdana, Georgia, "Times New Roman", Times, serif; font-size: 11pt; text-decoration: none; }
.menu A:hover   { color: #9999ff; font-family: Verdana, Gorgia, "Times New Roman", Times, serif; font-size: 11pt; text-decoration: none; }

.menuleft A:link    { color: #777777; font-family: Verdana, Georgia, "Times New Roman", Times, serif; font-size: 9pt; text-decoration: none;}
.menuleft A:visited { color: #777777; font-family: Verdana, Georgia, "Times New Roman", Times, serif; font-size: 9pt; text-decoration: none;}
.menuleft A:active  { color: #777700; font-family: Verdana, Georgia, "Times New Roman", Times, serif; font-size: 9pt; text-decoration: none; }
.menuleft A:hover   { color: #7777ff; font-family: Verdana, Gorgia, "Times New Roman", Times, serif; font-size: 9pt; text-decoration: none; }



.thrColAbsHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
.thrColAbsHdr #homeintro { 
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	background:#ffffff;
	position: absolute;
	top:120px;
	left: 0px;
	width: 940px;
/*	margin: 0 235px;  */
	padding: 0px 0px;  
	height:200px;
}

.thrColAbsHdr #sidebar1ft {
	padding: 5px 5px 5px 5px;  
	background-color:#FFFFFF;
	position: absolute;
	top: 660px;
	left: 0;
	width: 178px; 
	height:10px;
	background-image:url(images/sb-col_footer_base.png); 
	background-repeat:no-repeat;
}
.thrColAbsHdr #sidebar2ft {
	padding: 5px 5px 5px 5px;  
	background-color:#FFFFFF;
	position: absolute;
	top: 660px;
	left: 188px;
	width: 178px; 
	height:10px;
	background-image:url(images/sb-col_footer_base.png); 
	background-repeat:no-repeat;
}
.thrColAbsHdr #sidebar3ft {
	padding: 5px 5px 5px 5px;  
	background-color:#FFFFFF;
	position: absolute;
	top: 660px;
	left: 376px;
	width: 178px; 
	height:10px;
	background-image:url(images/sb-col_footer_base.png); 
	background-repeat:no-repeat;
}
.thrColAbsHdr #sidebar4ft {
	padding: 5px 5px 5px 5px;  
	background-color:#FFFFFF;
	position: absolute;
	top: 660px;
	left: 564px;
	width: 178px; 
	height:10px;
	background-image:url(images/sb-col_footer_base.png); 
	background-repeat:no-repeat;
}
.thrColAbsHdr #sidebar5ft {
	padding: 5px 5px 5px 5px;  
	background-color:#FFFFFF;
	position: absolute;
	top: 660px;
	left: 752px;
	width: 178px; 
	height:10px;
	background-image:url(images/sb-col_footer_base.png); 
	background-repeat:no-repeat;
}


.thrColAbsHdr #sidebar1hd {
	padding: 5px 5px 5px 5px; 
	background-color:#FFFFFF;
	position: absolute;
	top: 320px;
	left: 0;
	width: 178px; 
	height:144px;
	background-image:url(images/sb-wedding_rings.jpg);
	background-repeat:no-repeat;
}
.thrColAbsHdr #sidebar2hd {
	padding: 5px 5px 5px 5px; 
	background-color:#FFFFFF;
	position: absolute;
	top: 320px;
	left: 188px;
	width: 178px; 
	height:144px;
	background-image:url(images/sb-couple.jpg);
	background-repeat:no-repeat;
}
.thrColAbsHdr #sidebar3hd {
	padding: 5px 5px 5px 5px; 
	background-color:#FFFFFF;
	position: absolute;
	top: 320px;
	left: 376px;
	width: 178px; 
	height:144px;
	background-image:url(images/sb-compass.jpg);
	background-repeat:no-repeat;
}
.thrColAbsHdr #sidebar4hd {
	padding: 5px 5px 5px 5px; 
	background-color:#FFFFFF;
	position: absolute;
	top: 320px;
	left: 564px;
	width: 178px; 
	height:144px;
	background-image:url(images/sb-hand_shake.jpg);
	background-repeat:no-repeat;
}
.thrColAbsHdr #sidebar5hd {
	padding: 5px 5px 5px 5px; 
	background-color:#FFFFFF;
	position: absolute;
	top: 320px;
	left: 752px;
	width: 178px; 
	height:144px;
	background-image:url(images/sb-plane.jpg);
	background-repeat:no-repeat;
}





.thrColAbsHdr #sidebar1 {
	position: absolute;
	top: 460px;
	left: 0;
	width: 165px; 
	height: 200px;
	background: #dfdfff; 
	background-image:url(images/sb-col_footer_bg.png);
	background-repeat:repeat-y;
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color:#000066;
/*  background-image:url(bg_main.jpg); */
	padding-left:12px;
	padding-right:12px;

		
}
.thrColAbsHdr #sidebar2 {
	position: absolute;
	top: 460px;
	left: 188px;
	width: 165px;
	height: 200px; 
	background: #efefff;
	background-image:url(images/sb-col_footer_bg.png);
	background-repeat:repeat-y;
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color:#000066;
	padding-left:12px;
	padding-right:12px;

}
.thrColAbsHdr #sidebar3 {
	position: absolute;
	top: 460px;
	left: 376px;
	width: 165px;
	height: 200px; 
	background: #dfdfff; 
	background-image:url(images/sb-col_footer_bg.png);
	background-repeat:repeat-y;
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color:#000066;
	padding-left:12px;
	padding-right:12px;

}
.thrColAbsHdr #sidebar4 {
	position: absolute;
	top: 460px;
	left: 564px;
	width: 165px;
	height: 200px; 
	background: #efefff; 
	background-image:url(images/sb-col_footer_bg.png);
	background-repeat:repeat-y;
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color:#000066;
	padding-left:12px;
	padding-right:12px;

}
.thrColAbsHdr #sidebar5 {
	position: absolute;
	top: 460px;
	left: 752px;
	width: 165px;
	height: 200px; 
	background: #dfdfff; 
	background-image:url(images/sb-col_footer_bg.png);
	background-repeat:repeat-y;
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color:#000066;
	padding-left:12px;
	padding-right:11px;
}



.thrColAbsHdr #mainContent { 
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	background:#ffffff;
	position: absolute;
	top:670px;
	left: 0px;
	width: 920px;
/*	margin: 0 235px;  */
	padding-left:10px;
	padding-right:10px;  
	height:auto;
/*	border-left-style:dashed;
	border-left-width:1px;
	border-left-color:#000033;
	*/
}
.thrColAbsHdr #footer { 
	padding: 0 0; 
	background:#666666;
} 
.thrColAbsHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}